/* CSS Document */
/* Colors

link: 57B7DF;
hover: 328CA3;
*/

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

html
{
	height: 100%;
}

body
{
	text-align: center;
}

table
{
	border: 0px;
	width: 100%;
	padding: 0;
}
a, object
{
	outline: none;
}

td
{
	vertical-align: top;
	text-align: left;
}

th
{
	text-align: left;
	vertical-align: top;
}

img
{
	border: none;
}

h1
{
	font-size: 130%;
}
h2
{
	font-size: 120%;
}
h3
{
	font-size: 110%;
}
h4
{
	font-size: 110%;
}

p
{
	padding: 0px 0px 10px 0px;
}
.front_p
{
	padding: 10px 0px 10px 0px;
	color: #616161;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
}
textarea .inputbox
{
	width: 300px;
	height: 100px;
	margin: 0px 0px 5px 0px;
}

select
{
	height: auto;
	margin: 0px 0px 2px 0px;
	vertical-align: middle;
}

ul
{
	list-style: disc;
	margin: 0px 0px 0px 15px;
}
ol
{
	margin: 0px 0px 0px 15px;
}

.width
{
	width: 100%;
}
.main
{
	margin: auto;
	text-align: left;
}
.clearfix:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix
{
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix
{
	height: 1%;
}
.clearfix
{
	display: block;
}
/* End hide from IE-mac */

/*--------------------------------------body---*/
body, td, th, div, p, label, input
{
	color: #616161;
	font: normal 12px/15px Arial, Helvetica, sans-serif;
}
input, select, #contact_text
{
	color: #777777;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
a
{
	color: #57B7DF;
	text-decoration: none;
}
a:hover
{
	color: #328CA3;
	text-decoration: none;
}
a, button, .button
{
	cursor: pointer;
}
/*----------------------------------------------------------content---*/

/*-----------------------------------buttons---*/

.button_left
{
	width: 105px;
	height: 32px;
	text-align: center;
	background: url(../images/left_button_bg.png) no-repeat top left;
	padding-top: 13px;
	padding-right: 10px;
}
.button_left a
{
	display: block;
	width: 100px;
	height: 26px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 13px;
}

.button_left a:hover
{
	color: #494949;
}


/*-------------------------------------topmenu---*/

/*--------------------------- LAYOUT ----------------------------*/
#mainnav, #mainnav ul
{
	padding: 0;
	margin: 0;
	line-height: 20px;
}

#mainnav a
{
	display: block;
	line-height: 20px;
	margin: 0;
	padding: 84px 15px 0px 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #494949;
}

#mainnav li
{
	/* all list items */
	float: left;
	margin: 0;
	padding: 0;
}

#mainnav li ul
{
	/* second-level lists */
	position: absolute;
	top: 115px;
	width: 230px; /* 	 * Using left instead of display to hide menus because display: none isn't 	 * read by screen readers 	 */
	left: -999em;
}

#mainnav ul ul a
{
	/* sub-links */
	width: 210px;
	display: block;
	line-height: 20px;
	margin: 0;
	padding: 10px 10px;
}


#mainnav li ul ul
{
	/* third-and-above-level lists */
	margin: -42px 0 0 200px;
}

#mainnav li:hover ul ul, #mainnav li:hover ul ul ul, #mainnav li.sfhover ul ul, #mainnav li.sfhover ul ul ul
{
	left: -999em;
}

#mainnav li:hover ul, #mainnav li li:hover ul, #mainnav li li li:hover ul, #mainnav li.sfhover ul, #mainnav li li.sfhover ul, #mainnav li li li.sfhover ul
{
	/* lists nested under hovered list items */
	left: auto;
}
/*--------------------------- VISUAL ----------------------------*/
/* -------- All levels -------- */
#mainnavwrap
{
	border: 0px solid #666666;
	background: #fff;
	float: left;
	height: 115px;
	padding: 0 0 0 0 !important;
	top: 0 !important;
	position: absolute;
	z-index: 100;
	left: 295px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#mainnav ul, #mainnav li
{
	background-image: none;
	list-style: none;
}

#mainnav span.separator
{
	display: none;
}

/* -------- Top level -------- */
#mainnav > ul
{
	background: #fff;
	padding-left: 0px;
	padding-top: 0px;
	z-index: 100;
}

#mainnav > ul > li
{
	background-color: #fff;
	z-index: 100;
	height: 116px;
}

#mainnav > ul > li.active
{
	background: url(../images/top_menu_hover.png) repeat-x bottom left #ffffff;
	color: #ffffff;
}
#mainnav > ul > li.active a
{
	color: #ffffff;
}

#mainnav > ul > li:hover, #mainnav > ul > li:active, #mainnav > ul > li:focus
{
	background: url(../images/top_menu_hover.png) repeat-x bottom left #ffffff;
	color: #FFFFFF;
}

/* -------- sub-levels -------- */
#mainnav ul ul li
{
	z-index: 100;
}

#mainnav li ul
{
	/* second-level lists */
	background-color: #78C5E5;
	z-index: 100;
}

#mainnav li a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #494949;
	text-decoration: none;
}
#mainnav li a:hover
{
	color: #FFFFFF;
}
#mainnav ul ul li:hover, #mainnav ul ul li:active, #mainnav ul ul li:focus
{
	background: #8DCDE9;
	color: #FFFFFF;
}

/*---------------------------------------------------------structure---*/
#body
{
	background: #FFF;
}
.main
{
	width: 980px;
	position: relative;
	margin: 0 auto;
	padding: 0 0 0 0;
}


#logo
{
	display: block;
	padding: 10px 0 0 30px;
	position: absolute;
}
#logo a
{
	display: block;
	cursor: pointer;
}
h1.logo-text
{
	margin: 10 0 0 5px;
	padding: 0;
	font-size: 180%;
	text-transform: uppercase;
}
h1.logo
{
	margin: 10 0 0 5px;
	padding: 0;
	font-size: 180%;
	text-transform: uppercase;
}

h1.logo a
{
	float: left;
	margin-left: 20px;
	margin-top: 2px;
	width: 200px;
	display: block;
	height: 100px;
	z-index: 100;
	background: url(../images/logo.png) no-repeat;
}

h1.logo a span
{
	position: absolute;
	top: -1000px;
}

h1.logo-text a
{
	color: #CCCCCC !important;
	text-decoration: none;
	outline: none;
	position: absolute;
	bottom: 40px;
	left: 5px;
}

/*-------------------------------------header---*/
.clear
{
	width: 100%;
	overflow: hidden;
}
.clear1
{
	clear: both;
}
.br
{
	display: block;
}
.fright
{
	float: right !important;
}
.fleft
{
	float: left;
}

.header
{
	height: 318px;
	background-color: #fff;
}

.headerResults
{
	height: 113px;
	background-color: #fff;
}

/*--------------------------- Top Banner  */
.top-banner
{
	position: absolute;
	top: 117px;
	width: 980px;
	height: 200px;
	border: 0px solid #000000;
}
.front-left
{
	float: left;
	width: 265px;
	height: 200px;
	margin-left: 29px;
	background: url(../images/left-bg.png) top left no-repeat;
}
.slideshow
{
	float: left;
	width: 654px;
	height: 200px;
	margin: 0px;
	z-index: 0;
	margin-left: 1px;
}
#slideshow
{
	margin-left: 1px;
}

/*-------------------------------------content---*/
#content
{
	padding: 0 30px 0 30px;
}
#component-contact
{
	width: 650px;
	padding: 0 10px 0 10px;
}
.article-content
{
	padding: 0px 5px 10px 20px;
}
#container
{
	overflow: hidden;
	height: 100%;
	width: 620px;
	float: left;
	text-align: left;
	padding: 20px 15px 10px 15px;
}
#container-f
{
    overflow: hidden;
    height: 100%;
    width: 905px;
    float: left;
    text-align: left;
    padding: 10px 5px 0px 5px;
    border: 0px solid #000000;
}

#container-f-cancel
{
    overflow: hidden;
    height: 100%;
    width: 905px;
    float: left;
    text-align: left;
    padding: 20px 5px 0px 5px;
    border: 0px solid #000000;
}

#col1
{
	float: left;
	text-align: left;
	width: 265px;
	border-right: 1px solid #eaeef0;
}
.left-indent
{
	padding: 30px 0 0 0;
}

/*-------------------------------------footer---*/
.footer
{
	border-top: 1px solid #d7d7d7;
}
.footer-indent
{
	padding: 0 30px 30px 30px;
}

.footer-indent-newlogo
{
    padding: 0 30px 30px 30px;
    text-align: center;
}
.FooterLinks
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: x-small;
    font-weight: normal;
    text-decoration: none;
    text-align: center;
}

.footer-text
{
	color: #a4a4a4 !important;
	font-size: 12px;
	line-height: 14px;
	padding: 4px 0 0 20px;
}
.footer-text a, .footer-text a:hover
{
	color: #a4a4a4 !important;
}

#nav
{
	position: absolute;
	z-index: 5000 !important;
	right: 12px;
	top: 357px;
}
.footer .powered
{
	float: left;
	width: 250px;
	height: 40px;
	padding: 0px;
	margin: 0px;
	margin-top: 4px;
	margin-left: 10px;
}


.footer .development
{
	float: right;
	width: 600px;
	height: 40px;
	padding: 0px;
	margin: 0px;
	margin-top: 4px;
	margin-right: 10px;
}
.footer .copyright
{
	float: right;
	width: 600px;
	height: 18px;
	padding: 0px;
	margin: 0px;
	margin-top: 4px;
	font-size: 10px;
	color: #111B46;
}

.footer .copyright-text
{
	float: right;
	width: 210px;
	height: 21px;
	padding: 0px;
	margin: 0px;
	margin-top: 4px;
	font-size: 10px;
	color: #111B46;
}

.footer .development a
{
	display: inline;
	color: #111B46;
	font-weight: normal;
	line-height: normal;
	text-decoration: none;
	text-transform: none;
}

.development a:hover, .development a:active, .development a:focus
{
	color: #328CA3;
	text-decoration: none;
}

/* MODULE
--------------------------------------------------------- */
div.moduletable1, div.moduletable2, div.moduletable_text
{
	padding: 0 0 20px;
	margin-bottom: 15px;
	margin-left: 5px;
	margin-right: 5px;
}
div.moduletable1
{
	border-bottom: 1px solid #E1E1E1;
}

div.moduletable1 p, div.moduletable2 p
{
	padding: 5px 15px 10px 15px;
	color: #616161;
	font-size: 14px;
}

/* front-left Slogan */
.slogan-left
{
	margin: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	color: #FFFFFF;
}

/** conten **/

.search_box
{
	width: 625px;
	min-height: 250px;
	border: 0px solid #666666;
}

.search_head
{
	width: 620px;
	height: 35px;
	background: url(../images/search-box-top.png) no-repeat top left;
}
.search_heading
{
	padding-top: 12px;
	padding-left: 15px;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
}
.search_body
{
	width: 620px;
	min-height: 100px;
	background: url(../images/search-box-body.png) repeat-y top left;
}

.search_bottom
{
	width: 620px;
	height: 36px;
	background: url(../images/search-box-bottom.png) no-repeat top left;
}

.search_body table
{
	width: 580px;
	margin-left: 15px;
	padding-top: 10px;
}

.search_body table td
{
	height: 30px;
}

.td_hr
{
	height: 30px;
	padding-top: 10px;
}

.search_box_f
{
	width: 905px;
	min-height: 250px;
	border: 0px solid #666666;
}

.search_head_f
{
	width: 905px;
	height: 35px;
	background: url(../images/search-box-f-top.png) no-repeat top left;
}
.search_body_f
{
	width: 905px;
	min-height: 100px;
	background: url(../images/search-box-f-body.png) repeat-y top left;
	padding-left: 10px;
}

.search_bottom_f
{
	width: 905px;
	height: 36px;
	background: url(../images/search-box-f-bottom.png) no-repeat top left;
}

.search_button
{
	width: 77px;
	height: 24px;
	background: url(../images/search-button-bg.png) no-repeat top left;
	color: #FFFFFF;
	border: 0px;
}

.search_button:hover
{
	color: #616161;
	background: url(../images/search-button-up-bg.png) no-repeat top left;
}

.search_again_button
{
	width: 107px;
	height: 25px;
	background: url(../images/search-again-bg.png) no-repeat top left;
	color: #FFFFFF;
	border: 0px;
}
.search_again_button:hover
{
	color: #616161;
	background: url(../images/search-again-up-bg.png) no-repeat top left;
}
.previous_page_button
{
	width: 107px;
	height: 25px;
	background: url(../images/previous-page-bg.png) no-repeat top left;
	color: #FFFFFF;
	border: 0px;
}
.previous_page_button:hover
{
	color: #616161;
	background: url(../images/previous-page-up-bg.png) no-repeat top left;
}

.back_page_button
{
	width: 115px;
	height: 25px;
	background: url(../images/back-page.png) no-repeat top left;
	color: #FFFFFF;
	border: 0px;
}
.back_page_button:hover
{
	color: #616161;
	background: url(../images/back-page-up.png) no-repeat top left;
}

.confirm_buttom
{
	width: 155px;
	height: 25px;
	background: url(../images/confirm-button.png) no-repeat top left;
	color: #FFFFFF;
	border: 0px;
}
.confirm_buttom:hover
{
	color: #616161;
	background: url(../images/confirm-button-up.png) no-repeat top left;
}





.CompletionList
{
	border: solid 1px #444444;
	margin: 0px;
	padding: 2px;
	max-height: 200px;
	overflow: auto;
	background-color: #FFFFFF;
}
.CompletionListItem
{
	color: #666666;
}
.CompletionListHighlightedItem
{
	background-color: #CDEAF5;
}


.gmap
{
	border: thin solid #999999;
}









.AvailTimesTable
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: normal;
	font-style: italic;
	border: thin solid #CFCFCF;
	width: 870px;
}

.ServicesSelectTable
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: normal;
	font-style: normal;
	color: #333333;
	width: 870px;
}

textarea
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}

.DayNames
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	font-style: italic;
	text-align: center;
}
.ServicesTitle
{
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #5C5C5C;
}
.ServicesDescription
{
	font-size: x-small;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: normal;
}
.ServicesRadio td
{
	padding-bottom: 5px;
	width: 158px;
	padding-left: 20px;
	background-color: #F4F4FF;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

.ServicesRadio input
{
	margin-left: -10px;
}
.ServicesRadio
{
	border: thin solid #CFCFCF;
	width: 870px;
}




.NextWeek
{
	text-align: right;
}



.ShowTimes
{
	text-align: center;
}



.ErrorMes
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #FF0000;
	font-style: italic;
}
